<?php

//业务线
Route::get('/selectbusiness_list', 'admin/stationview/selectBusinessList');
Route::any('/business_add', 'admin/stationview/addBusiness');
Route::any('/business_edit', 'admin/stationview/editBusiness');
Route::get('/geteditbusiness/[:id]', 'admin/stationview/getEditBusiness');
Route::any('/business_del', 'admin/stationview/delBusiness');


//需求类型
Route::get('/demandtype_list', 'admin/stationview/demandtype_list');
Route::any('/demandtype_add', 'admin/stationview/demandtype_add');
Route::any('/demandtype_edit', 'admin/stationview/demandtype_edit');
Route::get('/geteditdemandtype/[:id]', 'admin/stationview/geteditdemandtype');
Route::any('/demandtype_del', 'admin/stationview/demandtype_del');

//频段
Route::get('/frequencyband_list', 'admin/stationview/frequencyband_list');
Route::any('/frequencyband_add', 'admin/stationview/frequencyband_add');
Route::any('/frequencyband_edit', 'admin/stationview/frequencyband_edit');
Route::get('/geteditfrequencyband/[:id]', 'admin/stationview/geteditfrequencyband');
Route::any('/frequencyband_del', 'admin/stationview/frequencyband_del');


//区域
Route::get('/region_list', 'admin/stationview/region_list');
Route::any('/region_add', 'admin/stationview/region_add');
Route::any('/region_edit', 'admin/stationview/region_edit');
Route::get('/geteditregion/[:id]', 'admin/stationview/geteditregion');
Route::any('/region_del', 'admin/stationview/region_del');

//运营商
Route::get('/operator_list', 'admin/stationview/operator_list');
Route::any('/operator_add', 'admin/stationview/operator_add');
Route::any('/operator_edit', 'admin/stationview/operator_edit');
Route::get('/geteditoperator/[:id]', 'admin/stationview/geteditoperator');
Route::any('/operator_del', 'admin/stationview/operator_del');


//基站状态
Route::get('/basestatus_list', 'admin/stationview/baseStationStatus_list');
Route::any('/basestatus_add', 'admin/stationview/baseStationStatus_add');
Route::any('/basestatus_edit', 'admin/stationview/baseStationStatus_edit');
Route::get('/geteditbasestatus/[:id]', 'admin/stationview/geteditBaseStationStatus');
Route::any('/basestatus_del', 'admin/stationview/baseStationStatus_del');



//需求来源
Route::get('/demandSource_list', 'admin/stationview/demandSource_list');
Route::any('/demandSource_add', 'admin/stationview/demandSource_add');
Route::any('/demandSource_edit', 'admin/stationview/demandSource_edit');
Route::get('/geteditdemandSource/[:id]', 'admin/stationview/geteditdemandSource');
Route::any('/demandSource_del', 'admin/stationview/demandSource_del');

//上游客户
Route::get('/customers_list', 'admin/stationview/customers_list');
Route::any('/customers_add', 'admin/stationview/customers_add');
Route::any('/customers_edit', 'admin/stationview/customers_edit');
Route::get('/geteditcustomers/[:id]', 'admin/stationview/geteditcustomers');
Route::any('/customers_del', 'admin/stationview/customers_del');